fd_in = fopen('D:\code\platform_v2.1_20231102_git_jesd_frameheader\public\test\testcases\case48\fronthaul\DATA\2cell_timedata.dat', 'r');
data_in = fscanf(fd_in, '%x,', Inf);
fclose(fd_in);

fd_out=fopen('D:\code\platform_v2.1_20231102_git_jesd_frameheader\public\test\testcases\case48\fronthaul\DATA\dl_ant0_preSymbol.dat', 'w+');
for i=1:1:61504
    fprintf(fd_out, '0x%08x,\n', data_in(i));
end
fclose(fd_out);

fd_out=fopen('D:\code\platform_v2.1_20231102_git_jesd_frameheader\public\test\testcases\case48\fronthaul\DATA\dl_ant0_postSymbol.dat', 'w+');
for i=1:1:61376
    fprintf(fd_out, '0x%08x,\n', data_in(61504+i));
end
fclose(fd_out);